



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list 1>labextensions 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
rg -ie "@bokeh/jupyter_bokeh.*OK.*jupyter_bokeh" labextensions
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
